/*add in 12/13/2019 by chenfang*/
body{width: 100%;height: auto;}
.wrap{font-family: "微软雅黑";min-width: 1200px;margin:0 auto;}
/*版心*/
.inner{width: 1100px;margin: 0 auto;}

div img{
    cursor: pointer;
    transition: all 0.6s;
}
div img:hover{
    transform: scale(1.2);
}


/*header*/
.header{width: 100%;height:650px;margin: 0 auto;background:url(img/banner.jpg) no-repeat center top;}
/* nav */
.nav{width: 100%;height: 85px;background:url(img/navbg.png) no-repeat center top;}
.nav ul li{float: left;text-align: center; margin-left: 143px;}
.nav ul li a{font-size: 28px;line-height: 85px;color: #fff;}

/* content */
.content{margin-top: 30px;;}

/* 视频 */
.videobox{width: 1100px;margin: 0 auto;height: 510px;background-color: pink;}
.videobox iframe{width: 1100px;height: 510px;}

/* 幻灯新闻 */
.newsCon{width: 1100px;margin: 0 auto;margin-top: 65px;}

.leftPart{overflow: hidden;position: relative;width: 600px;height: 370px;}
.leftPart .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:1px; z-index:1; }
.leftPart .hd ul{ overflow:hidden; zoom:1; float:left;  }
.leftPart .hd ul li{ float:left; margin-right:10px;  width:5px; height:5px;border-radius: 10px;line-height:30px; text-align:center; background:#fff; cursor:pointer; }
.leftPart .hd ul li.on{ background:#35a7ff; color:#fff; }
.leftPart ul li{overflow: hidden;width: 600px;height: 370px;;position: relative;}
.leftPart ul li img{overflow: hidden;width: 600px;height: 370px;}
.leftPart ul li h3{position: absolute;bottom: 0px;left: 0px;overflow: hidden;width: 520px;height: 30px;background: url(img/tm.png);padding: 0 70px 0 10px;line-height: 30px;color: #fff;font-size: 16px;}


.rightPart{width: 450px;height: 370px;}
.newsdel ul li{overflow: hidden;width: 450px;height: 100px;border-bottom: 1px dashed #eaeaea;margin-bottom: 10px;;}
.newsdel ul li h3{overflow: hidden;height: 32px;line-height: 32px;font-size:20px; color: #000;margin-bottom: 10px;font-weight: 700;}
.newsdel ul li h3:hover{color:red;}
.newsdel ul li p{overflow: hidden;height: 44px;line-height: 22px;font-size:12px; color: #626262;}
p span{color: red;}

.newslist{margin-top: 8px;}
.newslist ul li{position: relative;height: 40px;padding-left: 15px;}
.newslist ul li i{position: absolute;top: 18px;left: 0px;width: 6px;height: 6px;background:url(img/icon.png);}
.newslist ul li a{color: #000;font-size: 18px;line-height: 40px;}
.newslist ul li a:hover{color: red;}

/* 关键词 */
.keywordBox{width: 100%; height:600px;padding-top: 90px;background: url(img/gjcbg.png) no-repeat;}
/* 栏目标题 */
.titlebox{width: 1100px;margin: 0 auto;text-indent: -9999px;}
.titlebox h3{width: 100%;height: 65px;background: url(img/gjc.png) no-repeat;}
.imgKey{width: 1100px;margin: 0 auto;margin-top: 85px;position: relative;}
.imgKey ul{width: 1326px;}
.imgKey ul li{float: left;position: relative;margin-right:120px;}
.imgKey ul li h3{position: absolute;bottom: 85px;left: 88px;width: 112px;font-size: 28px;line-height: 30px;color: #fff;text-align: center;}

.imgKey ul li h3:hover{color: red;}
.imgKey ul li:nth-child(4){position: absolute;top:150px;left: 215px;;}
.imgKey ul li:nth-child(5){position: absolute;top:150px;left:620px}

/*  你好70年*/ 
.nhBox{margin-top: 90px;;}
.nhBox .titlebox h3{background: url(img/nh.png) no-repeat;}
.yearnews{width: 1100px;margin: 0 auto;margin-top: 50px;}
.yearnews .partL{overflow: hidden;width: 550px;}
.yearnews .partL ul li{overflow: hidden;height: 116px;padding: 15px 0;border-bottom: 1px dashed #d0d0d0;}
.yearnews .partL ul li h3{overflow: hidden;height: 45px;font-size: 20px;line-height: 45px;font-weight: 700;}
.yearnews .partL ul li p{overflow: hidden;height: 66px;font-size: 14px;color: #626262;line-height: 22px;;}

.yearnews .partR{width: 510px;}
.yearnews .partR ul{width: 520px;}
.yearnews .partR ul li{overflow: hidden;float: left;width: 250px;height: 180px;position: relative;margin-bottom: 10px;margin-right: 10px;;}
.yearnews .partR ul li img{width: 250px;height: 180px;}
.yearnews .partR ul li:first-child{width: 510px;height: 250px;}
.yearnews .partR ul li:first-child img{width: 510px;height: 250px;}
.yearnews .partR ul li h3{overflow: hidden;width: 250px;height: 30px;position: absolute;bottom: 0px;left: 0px;line-height: 30px;font-size: 16px;text-align: center;background: url(img/tm.png);color: #fff;}
.yearnews .partR ul li:first-child h3{width: 510px;}

/* 精彩定格 */

.jcdg img{
    cursor: pointer;
    transition: all 0s;
}
.jcdg img:hover{
    transform: scale(1.0);
}

.jcdg{width: 100%; height:825px;margin-top: 110px;;background: url(img/jcdgbg.png) no-repeat center top;}
.jcdg .titlebox h3{height: 69px;background: url(img/jcdg.png) no-repeat;}
.picNews{width: 1100px;height:490px;margin: 0 auto;position: relative;margin-top:60px;}
.picNews ul li{overflow: hidden;position: relative;}
.picNews ul li h3{overflow: hidden;position: absolute;bottom: 0px;left: 0;background: url(img/tm.png);font-size: 12px;color: #fff;line-height: 20px;text-align: center;}

.picNews ul li:first-child{position: absolute;top:156px;left: 19px;width: 140px;height: 100px;padding: 11px 12px;background: url(img/pic1.png) no-repeat no-repeat;}
.picNews ul li:first-child img{overflow: hidden;width: 140px;height: 100px;}
.picNews ul li:first-child h3{width: 140px;height: 20px;bottom: 11px;left: 12px;}

.picNews ul li:nth-child(2){position: absolute;top:74px;left: 199px;width: 280px;height: 190px;padding: 14px 14px;background: url(img/pic2.png) no-repeat no-repeat;}
.picNews ul li:nth-child(2) img{width: 280px;height: 190px;}
.picNews ul li:nth-child(2) h3{width: 280px;height: 20px;bottom: 11px;left: 14px;}

.picNews ul li:nth-child(3){position: absolute;top:89px;left: 517px;width: 200px;height: 160px;padding: 15px 15px;background: url(img/pic3.png) no-repeat no-repeat;}
.picNews ul li:nth-child(3) img{width: 200px;height: 160px;}
.picNews ul li:nth-child(3) h3{width: 200px;height: 20px;bottom: 15px;left: 15px;}

.picNews ul li:nth-child(4){position: absolute;top:149px;left: 757px;width: 140px;height: 100px;padding: 14px 16px;background: url(img/pic4.png) no-repeat no-repeat;}
.picNews ul li:nth-child(4) img{width: 140px;height: 100px;}
.picNews ul li:nth-child(4) h3{width: 140px;height: 20px;bottom: 12px;left: 16px;}

.picNews ul li:nth-child(5){position: absolute;top:126px;left: 939px;width: 200px;height: 160px;padding: 16px 18px;background: url(img/pic5.png) no-repeat no-repeat;}
.picNews ul li:nth-child(5) img{width: 200px;height: 160px;}
.picNews ul li:nth-child(5) h3{width: 200px;height: 20px;bottom: 16px;left: 18px;}

.picNews ul li:nth-child(6){position: absolute;top:296px;left: -41px;width: 200px;height: 160px;padding: 12px 13px;background: url(img/pic6.png) no-repeat no-repeat;}
.picNews ul li:nth-child(6) img{width: 200px;height: 160px;}
.picNews ul li:nth-child(6) h3{width: 200px;height: 20px;bottom: 12px;left: 13px;}

.picNews ul li:nth-child(7){position: absolute;top:306px;left: 199px;width: 360px;height: 220px;padding: 15px 13px;background: url(img/pic7.png) no-repeat no-repeat;}
.picNews ul li:nth-child(7) img{width: 360px;height: 220px;}
.picNews ul li:nth-child(7) h3{width: 360px;height: 20px;bottom: 15px;left: 13px;}

.picNews ul li:nth-child(8){position: absolute;top:289px;left: 599px;width: 300px;height: 190px;padding: 13px 16px;background: url(img/pic8.png) no-repeat no-repeat;}
.picNews ul li:nth-child(8) img{width: 300px;height: 190px;}
.picNews ul li:nth-child(8) h3{width: 300px;height: 20px;bottom: 13px;left: 16px;}

.picNews ul li:nth-child(9){position: absolute;top:328px;left: 939px;width: 140px;height: 100px;padding: 14px 16px;background: url(img/pic9.png) no-repeat no-repeat;}
.picNews ul li:nth-child(9) img{width: 140px;height: 100px;}
.picNews ul li:nth-child(9) h3{width: 140px;height: 20px;bottom: 14px;left: 16px;}


/* 设计制作 */
.make{
    text-align: center;
	width: 100%;
	height:50px;
}
.make p{
	padding-top:20px;
	font:normal 14px/16px 微软雅黑;
	color:#fff;
}
.g-footer{padding: 50px 0 50px 25px;background: url(img/dbbg.jpg);position: relative;top:-5px;}

.g-footer .people{margin-bottom: 20px;}
.g-footer .smallnav{padding-top:10px}
.g-footer .smallnav ul{overflow:hidden;width:500px;margin:0 auto}
.g-footer .smallnav ul li{float:left}
.g-footer .smallnav ul li a{padding-left:10px;padding-right:10px;border-right:1px solid #746e7e;font:bold 16px/30px "微软雅黑";color:#7a62a0;text-decoration: none;}
.g-footer .smallnav ul li:last-child a{border: none}
.g-footer .end-info{overflow:hidden;width:1100px;text-align:center;margin-top:20px}
.g-footer .end-info p{font:14px/24px "微软雅黑";color: #fff;}
.g-footer .end-info a{font:14px/24px "微软雅黑";color:#ffff}
.g-footer .end-info a.last{position:relative;left:420px;position:static}


@media screen and (max-width: 900px) {
    .jcdg{background: none;}

}






<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2019-12-26 09:54:23" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->